## berlinetta-p-mlk-meta 2

=== debian/changelog ===
berlinetta-p-mlk-meta (2) xenial; urgency=medium

  * Enable xenial-dell-berlinetta-p-mlk archive. 

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 07 Feb 2017 11:38:45 +0800

berlinetta-p-mlk-meta (1) xenial; urgency=medium

  * Configure Speaker Out audio output. (LP: #1619181)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 03 Oct 2016 15:12:35 +0000
