=== debian/control ===
Source: berlinetta-p-mlk-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/berlinetta-p-mlk-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/berlinetta-p-mlk-meta

Package: berlinetta-p-mlk-meta
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for berlinetta-p-mlk
 This is a metapackage for berlinetta-p-mlk
